@charset "UTF-8";
/* CSS Document */

body {font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#161616
}
a {
	color: #FFFFFF
}
a:hover {color: #FF6600}
#logo {
	background-image: url(../images/coco-logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 37px;
	width: 458px;
	text-indent: -5000px;
	}
	
	
#mainnav li.current {
	background-color:#100404
}	
#mainnav li a:hover {background-color:#FF6600}	

#home #maincontent {
	background-image:url(../images/photo-table-1.jpg);
	}
#alacarte #maincontent {
	background-image:url(../images/duck.jpg)	
}
#takeout #maincontent {
	background-image:url(../images/ribs.jpg)
}
#earlybird #maincontent {
	background-image:url(../images/spring-rolls.jpg);
}
#setmenus #maincontent {
	background-image:url(../images/beef.jpg);
}
#desserts #maincontent {
	background-image:url(../images/Menu_background_dessert.jpg);
}
#contactus #maincontent {
	background-image:url(../images/mirroir.jpg);
}

#aboutus #maincontent {
	background-image:url(../images/chaises-blanches.jpg)
}

#contact_temp a {
	color:#F6EFD1
}
#menunav li.current {
	color: #990000;
}
	#earlybird h2 {
	text-transform: lowercase;
	text-align: center;
	letter-spacing: -0.08em;
}
#home #maintext { padding-top:12px; padding-bottom: 12px;
	color: #FAF3A8;
	width:300px;
	height:175px;
	right: 37px;
	bottom: 37px;
	
}
#aboutus #maintext, #contactus #maintext {width:300px;
	height:444px;
	bottom : 37px;
	right: 37px;}
#aboutus #maintext span {
	font-size: 10px;
	font-weight: bold;
}
#maintext p {margin-bottom:5px}
#maintext h2 {
	font-size:24px;
	margin-bottom:15px;
	margin-top:0;
 }
#home #maintext h2 {color: #F6E88D; }
#maincontent { background-color:#FFFFFF}
#aboutus h2 {
	font-size: 30px
}
#aboutus #maintext h2 span {color: #010200; font-size:30px}
#contactus h2 {margin-top: 55px; color: #F6E88D; margin-bottom: 15px}
#contactus #maintext, #aboutus #maintext, #aboutus #maintext h2 {color: #FAF3A8;}
#contactus #maintext a {color: #FFFFFF;}

#contactdetails a {
	color:#FFFFFF
}
#menunav li.current li {
	background-image: url(../images/triangle.png)}
	#menunav li a {
	color: #990000;
}
#menunav li.current li a, #menunav li.current { color: #393735}
#menunav a:hover, #menunav li.current li a:hover {
	color:#CC6633
}
 #menucontent dl ul li { background-image: url(../images/redsquare.gif);}
 #takeout #menucontent p.side {
	padding-top:0px;
	color:#000000;
	font-size:9px;
	padding-bottom: 5px;
}
#footer li a, #footer li.cuurent {background-image:url(../images/logos-swap.gif)}
#contactdetails li , #contactdetails a {
	padding:5px;
	margin-bottom:5px;
	color: #eeeeee;
	background-color: #111111;
	list-style-type: none;
}
ul#contactdetails {
	font-size: 12px;
	position: absolute;
	top:98px;
	left: 35px;
	padding:0px
}
#menucontent a {color:#000000}
#earlybird #menucontent h2, #setmenus #menucontent h2 {
	font-size:24px;
	padding-bottom:15px;
	text-align: left;
}

#pdf  a {
	font-size:10px;
	text-transform: lowercase;
	color: #000000;
	margin-top: 0px;
	padding-top: 5px;
	line-height: 15px;
	background-image:url(../images/pdf-logo.png);
	background-position:left 0px;
	background-repeat:no-repeat;
	color:#000000;
	padding-left: 25px;
	font-weight: bold;
}
#pdf { position:absolute; padding:24px; width:107px; bottom: 37px; right: 397px;
	}
#pdf li { list-style:none}
#menucontent dt span#asterisque {
	color:#990000;
	font-size: 12px;
}